Bug 839244 - [abrt] python-2.7.3-6.fc17: g_main_context_prepare: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-6.fc17: g_main_context_prepare: Process /usr/bin/python2....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:538e65d008d1de0be2843a8bada...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 07:12 EDT by eddie_strantor
Modified: 2013-07-31 15:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.13 KB, text/plain)
2012-07-11 07:12 EDT, eddie_strantor
no flags Details
File: maps (65.75 KB, text/plain)
2012-07-11 07:12 EDT, eddie_strantor
no flags Details
File: backtrace (45.00 KB, text/plain)
2012-07-11 07:13 EDT, eddie_strantor
no flags Details

  None (edit)
Description eddie_strantor 2012-07-11 07:12:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: g_main_context_prepare
executable:     /usr/bin/python2.7
kernel:         3.4.4-5.fc17.x86_64
pid:            2119
pwd:            /
time:           Wed 11 Jul 2012 01:00:48 PM CEST
uid:            1000
username:       eddie

backtrace:      Text file, 46076 bytes
dso_list:       Text file, 14472 bytes
maps:           Text file, 67324 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/eddie/1

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47210 g_main_context_prepare libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x478db - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:e4ee09219dd69e5a1f6b06fb78c7488a3a6260df 0x1a65a8 - _gtk.so -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdce46 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xdcd61 PyEval_EvalFrameEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddb2f PyEval_EvalCodeEx libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xddc02 PyEval_EvalCode libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf6baa - libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf79a2 PyRun_FileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0xf83bb PyRun_SimpleFileExFlags libpython2.7.so.1.0 -
:efb4769976ac3cc8192277706894a2d7b3256ed1 0x109892 Py_Main libpython2.7.so.1.0 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ZZljtasfUB,guid=83fc8c2eb3245bdc50184f380000002e
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/eddie
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZZljtasfUB,guid=83fc8c2eb3245bdc50184f380000002e
:XDG_SEAT=seat0
:XAUTHORITY=/tmp/.XauthuHoSTb
:USER=eddie
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/eddie
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=eddie
:HOME=/home/eddie

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28868                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28868                28868                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[35013]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[35018]
:pos:	0
:flags:	02004002
:6:socket:[35012]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[35023]
:pos:	0
:flags:	02004002
:9:socket:[34539]
:pos:	0
:flags:	02000002
:10:pipe:[35071]
:pos:	0
:flags:	00
:11:socket:[35040]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:pipe:[35071]
:pos:	0
:flags:	04001

var_log_messages:
:Jul 10 12:30:38 Bassman abrt[2195]: Saved core dump of pid 2128 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-10-12:30:37-2128 (28483584 bytes)
:Jul 11 13:00:49 Bassman abrt[2151]: Saved core dump of pid 2119 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-07-11-13:00:48-2119 (28475392 bytes)
Comment 1 eddie_strantor 2012-07-11 07:12:52 EDT
Created attachment 597534 [details]
File: dso_list
Comment 2 eddie_strantor 2012-07-11 07:12:57 EDT
Created attachment 597535 [details]
File: maps
Comment 3 eddie_strantor 2012-07-11 07:13:07 EDT
Created attachment 597536 [details]
File: backtrace
Comment 4 Fedora Admin XMLRPC Client 2013-05-10 01:02:29 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2013-05-10 01:02:57 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-10 01:06:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:14:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:14:27 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora End Of Life 2013-07-03 16:07:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 15:30:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.